{% extends 'base.html.twig' %}

{% block title %}formulaire de contact{% endblock %}

{% block body %}

<div class="baniere"> 
<h1>Contact</h1>
</div>
{% for message in app.flashes('message') %}
<div class="alert alert-success" role="alert">
{{message}}
</div>
{% endfor %}
<div class="container">
<div class="conat" >
<h2><strong>Directeur: M. Mathias SCHMITT</strong></h2>
<p>Veuillez nous contacter par téléphone au:</p>
<h2><i class="fas fa-phone-alt"></i> <a href="Tel:+33479694573">04 79 69 45 73</a></h2><br>
<p>Pour joindre le périscolaire:</p>
<h2><i class="fas fa-phone-alt"></i> <a href="Tel:+33479694573">04 79 69 45 73</a></h2><br>
<p>Laissez un message avec vos coordonnées si pas de réponse:</p>
</div> 


<div class="formulaire">
{{ form_start(contactForm) }}
{{form_row(contactForm.nom,{'label':'Nom et Prénom'})}}
{{form_row(contactForm.email,{'label':'Email'})}}
{{form_row(contactForm.message,{'label':'Message'})}}
<div class="btn-formulaire">
<button class="btn btnColor">{{ button_label|default('Envoyer') }}</button>
</div>
{{ form_end(contactForm) }}
</div>
</div> 
{% endblock %} 

